 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), url('images/IMG_8422.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1004px;
}

.u-section-1 .u-shape-1 {
  width: 597px;
  height: 548px;
  margin: 70px auto 0;
}

.u-section-1 .u-shape-2 {
  width: 688px;
  height: 589px;
  margin: -561px 111px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 386px;
  height: 386px;
  object-position: 0% 50%;
  animation-timing-function: linear;
  background-image: url("images/H3B02oDdSqeeA3GqLv4Ifw.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: -495px 247px 0 auto;
}

.u-section-1 .u-shape-3 {
  width: 199px;
  height: 191px;
  background-image: linear-gradient(#c37cd8, #ab4ec7);
  box-shadow: -4px 4px 10px 0px rgba(128,128,128,0.97);
  margin: -62px 111px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 342px;
  min-height: 153px;
  box-shadow: 0px 0 0 0 rgba(0,0,0,0);
  height: auto;
  transition-duration: 1s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75));
  background-size: cover;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -609px auto 0 165px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  margin: 30px -404px 0 23px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: none;
  font-size: 1.25rem;
  margin: 16px auto 0 24px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  line-height: 1.6;
  font-size: 1rem;
  margin: 478px 146px 60px 194px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    --radius: 10px;
  }

  .u-section-1 .u-shape-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
    min-height: 144px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 15px;
    margin-right: -459px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-right: 46px;
    margin-left: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-shape-2 {
    margin-right: 32px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -528px;
    margin-right: 128px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    min-height: 133px;
    margin-top: -447px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 452px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 376px;
    height: 376px;
    margin-top: -464px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -531px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 23px 20px 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 252px;
    height: 252px;
    margin-top: -451px;
    margin-right: 28px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -30px;
  }

  .u-section-1 .u-group-1 {
    min-height: 138px;
    width: 339px;
    margin-top: -420px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 5px;
    margin-right: 11px;
    margin-left: 23px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 335px -32px 36px;
  }
}

.u-section-1 .u-group-1,
.u-section-1 .u-group-1:before,
.u-section-1 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-1.u-group-1.u-group-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-group-1.u-group-1.u-group-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 :hover > .u-container-layout .u-group-1 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-section-1 :hover > .u-container-layout .u-group-1 {
  opacity: 1 !important;
}

.u-section-1 .hover > .u-container-layout .u-group-1 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-section-1 .hover > .u-container-layout .u-group-1 {
  opacity: 1 !important;
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1296px;
}

.u-section-2 .u-text-1 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 39px 869px 0 123px;
}

.u-section-2 .u-shape-1 {
  width: 175px;
  height: 161px;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: 7px auto 0 313px;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: -149px 152px 0 200px;
}

.u-section-2 .u-shape-2 {
  width: 212px;
  height: 175px;
  margin: 271px 132px 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  line-height: 2.2;
  width: 894px;
  margin: -404px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 29px 430px 0 160px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 16px;
  height: 22px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  line-height: 2.2;
  font-weight: 700;
  width: 894px;
  margin: 30px auto 0;
}

.u-section-2 .u-shape-3 {
  width: 224px;
  height: 173px;
  margin: -35px auto 0 208px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  line-height: 2.2;
  width: 894px;
  margin: -126px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 769px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 52px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 330px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1434px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 572px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 0;
    margin-left: 105px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -142px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 170px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    width: 720px;
  }

  .u-section-2 .u-text-6 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1671px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 392px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 443px;
    margin-right: auto;
    margin-left: 58px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -566px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 192px;
  }

  .u-section-2 .u-text-5 {
    width: 340px;
  }

  .u-section-2 .u-shape-3 {
    margin-left: 116px;
  }

  .u-section-2 .u-text-6 {
    width: 340px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.75), rgba(229, 229, 229, 0.75));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 864px;
}

.u-section-3 .u-text-1 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 40px 509px 0 123px;
}

.u-section-3 .u-text-2 {
  line-height: 2.2;
  width: 894px;
  margin: 29px auto 0;
}

.u-section-3 .u-list-1 {
  width: 922px;
  margin: 20px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 525px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 23px 10px 0;
}

.u-section-3 .u-text-4 {
  line-height: 2.2;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 23px 15px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 23px 10px 0;
}

.u-section-3 .u-text-6 {
  line-height: 2.2;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 23px 15px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 23px 10px 0;
}

.u-section-3 .u-text-8 {
  line-height: 2.2;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 23px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 409px;
    margin-left: 23px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 20px;
    min-height: 478px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 212px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 1158px;
    grid-auto-columns: calc(50% - 9.999975px);
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 32px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1681px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1525px;
}

.u-section-4 .u-group-1 {
  width: 899px;
  min-height: 183px;
  height: auto;
  margin: 32px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 7px 0 0 30px;
}

.u-section-4 .u-shape-1 {
  width: 175px;
  height: 161px;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: 33px 99px 0 auto;
}

.u-section-4 .u-text-2 {
  line-height: 1.6;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: -173px 30px 0 81px;
}

.u-section-4 .u-shape-2 {
  width: 169px;
  height: 158px;
  margin: 789px auto 0 268px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  line-height: 2.2;
  width: 895px;
  margin: -915px auto 0;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 367px;
  width: 640px;
  margin: -893px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 549px auto 60px 121px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1579px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 859px;
  }

  .u-section-4 .u-text-3 {
    width: 720px;
    margin-top: -986px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: -960px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 616px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1710px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-4 .u-custom-html-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2041px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-shape-2 {
    margin-left: 171px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1525px;
}

.u-section-5 .u-group-1 {
  width: 899px;
  min-height: 183px;
  height: auto;
  margin: 32px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 7px 0 0 30px;
}

.u-section-5 .u-shape-1 {
  width: 175px;
  height: 161px;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: 33px 99px 0 auto;
}

.u-section-5 .u-text-2 {
  line-height: 1.6;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: -173px 30px 0 81px;
}

.u-section-5 .u-shape-2 {
  width: 169px;
  height: 158px;
  margin: 789px auto 0 268px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  line-height: 2.2;
  width: 895px;
  margin: -915px auto 0;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 367px;
  width: 640px;
  margin: -892px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 548px auto 60px 121px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1579px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 859px;
  }

  .u-section-5 .u-text-3 {
    width: 720px;
    margin-top: -986px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: -960px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 616px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1679px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 965px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
    margin-top: -1091px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: -994px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 650px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2041px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 1211px;
    margin-left: 171px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
    margin-top: -1338px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 1525px;
}

.u-section-6 .u-group-1 {
  width: 899px;
  min-height: 183px;
  height: auto;
  margin: 32px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-1 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 7px 0 0 30px;
}

.u-section-6 .u-shape-1 {
  width: 175px;
  height: 161px;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: 33px 99px 0 auto;
}

.u-section-6 .u-text-2 {
  line-height: 1.6;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: -173px 30px 0 81px;
}

.u-section-6 .u-shape-2 {
  width: 169px;
  height: 158px;
  margin: 789px auto 0 268px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  line-height: 2.2;
  width: 895px;
  margin: -915px auto 0;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 367px;
  width: 640px;
  margin: -892px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 548px auto 60px 121px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1579px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 859px;
  }

  .u-section-6 .u-text-3 {
    width: 720px;
    margin-top: -986px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: -960px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 616px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1710px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 965px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
    margin-top: -1091px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1902px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 1211px;
    margin-left: 171px;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
    margin-top: -1338px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 270px;
    width: 100%;
    margin-top: -1101px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 862px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.75), rgba(229, 229, 229, 0.75));
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 945px;
}

.u-section-7 .u-group-1 {
  width: 918px;
  min-height: 216px;
  height: auto;
  margin: 33px 102px 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-1 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 7px 0 0 30px;
}

.u-section-7 .u-shape-1 {
  width: 175px;
  height: 161px;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: 33px 99px 0 auto;
}

.u-section-7 .u-text-2 {
  line-height: 1.6;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: -176px 30px 0 81px;
}

.u-section-7 .u-shape-2 {
  width: 171px;
  height: 142px;
  margin: 444px auto 0 148px;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  line-height: 2.2;
  width: 895px;
  margin: -553px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    margin-right: 22px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-text-3 {
    width: 540px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1474px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin: -554px 0 55px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 780px;
}

.u-section-8 .u-group-1 {
  width: 918px;
  min-height: 216px;
  height: auto;
  margin: 33px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-1 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 0 0 30px;
}

.u-section-8 .u-shape-1 {
  width: 175px;
  height: 161px;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: 40px 99px 0 auto;
}

.u-section-8 .u-text-2 {
  line-height: 1.6;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: -173px 30px 0 81px;
}

.u-section-8 .u-shape-2 {
  width: 168px;
  height: 139px;
  margin: 247px auto 0 133px;
}

.u-section-8 .u-text-3 {
  font-size: 1rem;
  line-height: 2.2;
  width: 895px;
  margin: -369px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 720px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -127px;
  }

  .u-section-8 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 83px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -178px;
  }

  .u-section-8 .u-shape-2 {
    margin-top: 504px;
    margin-right: 21px;
    margin-left: auto;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin: -623px 0 21px;
  }
} .u-section-9 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.75), rgba(229, 229, 229, 0.75));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 940px;
}

.u-section-9 .u-shape-1 {
  width: 607px;
  height: 513px;
  margin: 104px auto 0 188px;
}

.u-section-9 .u-shape-2 {
  width: 502px;
  height: 406px;
  margin: -541px 227px 0 auto;
}

.u-section-9 .u-group-1 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.8), rgba(229, 229, 229, 0.8));
  width: 405px;
  min-height: 251px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: -129px auto 0 218px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.5;
  margin: 26px 26px 0;
}

.u-section-9 .u-social-icons-1 {
  height: 47px;
  min-height: 16px;
  width: 47px;
  min-width: 16px;
  white-space: nowrap;
  margin: -216px 43px 169px auto;
}

.u-section-9 .u-icon-3 {
  color: rgb(59, 89, 152) !important;
}

.u-section-9 .u-group-2 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.8), rgba(229, 229, 229, 0.8));
  width: 330px;
  min-height: 210px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: -388px 123px 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 11px 0 14px;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.5;
  margin: 12px 18px 0 23px;
}

.u-section-9 .u-image-1 {
  height: 246px;
  background-image: url("images/Clipboard01_magic.jpg");
  background-position: 50% 50%;
  width: 256px;
  margin: 0 160px 0 auto;
}

.u-section-9 .u-image-2 {
  height: 199px;
  background-image: url("images/profil.jpg");
  background-position: 50% 50%;
  width: 207px;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -541px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-9 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-group-2 {
    margin-top: -477px;
    margin-right: 119px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-9 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-image-1 {
    width: 246px;
    margin-top: -191px;
  }

  .u-section-9 .u-image-2 {
    width: 199px;
    margin-top: -350px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 1384px;
    margin-left: 113px;
  }

  .u-section-9 .u-shape-2 {
    margin-top: 1384px;
    margin-right: 218px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 427px;
    margin-left: 128px;
  }

  .u-section-9 .u-group-2 {
    width: 408px;
    min-height: 259px;
    margin-top: -564px;
    margin-right: auto;
    margin-left: 126px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 61px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -1014px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 1384px;
    margin-bottom: -444px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-9 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-9 .u-shape-2 {
    margin-right: 38px;
  }

  .u-section-9 .u-group-1 {
    min-height: 338px;
    margin-top: 419px;
    margin-right: 54px;
    margin-left: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-9 .u-group-2 {
    min-height: 265px;
    margin: -621px 54px 0 auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -1018px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-image-2 {
    margin-bottom: -427px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-9 .u-shape-1 {
    width: 340px;
    margin-top: -8879px;
  }

  .u-section-9 .u-shape-2 {
    width: 340px;
    margin-top: -8879px;
    margin-right: 0;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    min-height: 302px;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 25px 20px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: -232px;
    margin-right: 31px;
    margin-bottom: 0;
  }

  .u-section-9 .u-group-2 {
    min-height: 218px;
    margin-top: 31px;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -9459px;
    margin-right: 84px;
  }

  .u-section-9 .u-image-2 {
    margin-top: -9459px;
    margin-bottom: 60px;
  }
}

.u-section-9 .u-image-2,
.u-section-9 .u-image-2:before,
.u-section-9 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-9 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}